@charset "utf-8";

/* -------------------------------------------------- */
/* 全デバイス共通(PC向け) */
/* --------------------------------------------------- */
/* #course.abroad.english .h1_box_r {
  background: url(../../course/english/img/mv.jpg) 20% 50%;
} */
#course.abroad.english .h1_box_r {
  background: url(../../course2027/english/img/mv.jpg) no-repeat center top / cover;
  /* background-position: center left; */
}

#course.abroad #page_top {
  background: #00a78b;
}

.h1 span {
  color: #00a78b;
}

#course.abroad .h1_box_l {
  background: #00a78b;
}

.h2_wrap_top {
  background: #00a78b;
}

#course.abroad .h1_sub02 span {
  color: #FFFF00;

}

#course.abroad .h1.second {
  margin-top: 20px;
}

#course.abroad .info_text {
  color: #00a78b;
}

#course.abroad .small_text {
  margin-top: 20px;
  font-size: 12px;
}

#course.abroad .h2_wrap {
  background: repeating-linear-gradient(90deg,
      #fff,
      #fff 3px,
      #e5f6f3 5px,
      #e5f6f3 8px);
  border-color: #00a78b;
  color: #00a78b;
}

#course.abroad .h3 {
  color: #00a78b;
  border-bottom: solid 1px #00a78b;
}

#course.abroad .h3_icon01 {
  width: 27px;
  height: 24px;
  margin-right: 5px;
  stroke: #fff;
}

#course.abroad .h3_icon02 {
  width: 25px;
  height: 22px;
  margin-right: 5px;
  fill: #00a78b;
}

#course.abroad .h3_icon03 {
  width: 25px;
  height: 25px;
  margin-right: 5px;
  fill: #fff;
  stroke: #00a78b;
  stroke-width: 2.5px;
  vertical-align: sub;
}

#course.abroad .h3_icon04 {
  width: 25px;
  height: 22px;
  margin-right: 5px;
  fill: #fff;
  stroke: #00a78b;
  stroke-width: 2.5px;
}

#course .h3_icon05 {
  stroke: #00a78b;
}

#course.english .movie_box.box01 {
  margin: 0 0 80px;
}

/* intro */
/* --------------------------------------------------- */
#course.abroad .inpage_link li a:after {
  border-color: #00a78b;
}

/* #course.english .intro_box {
  margin-bottom: 30px;
} */
#course.abroad .intro_box:before {
  content: "English for";
  color: #ccede8;
  bottom: 50px;
  font-size: 80px;
  font-family: "Sacramento", cursive;
  position: absolute;
  right: 12%;
  -ms-transform: rotate(-11deg);
  -webkit-transform: rotate(-11deg);
  transform: rotate(-11deg);
  z-index: -99;
  overflow: hidden;
}

#course.abroad .intro_tit02 {
  color: #00A78B;
  font-size: 26px;
  font-weight: 700;
  margin-top: 20px;
}

#course.abroad.english .intro_box:before {
  content: none;
}

#course.abroad .intro_img_flex {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: 100px auto;

  a {
    transition: 0.3s;

    &:hover {
      opacity: 0.7;
    }
  }
}

#course.abroad .intro_img_flex p {
  width: 48.5%;
}

#course.abroad .intro_img_flex p img {
  width: 100%;
  height: auto;
}

#course.abroad .intro_box:after {
  content: "teachin abroadren";
  color: #ccede8;
  top: 73%;
  bottom: inherit;
  right: -17%;
  font-size: 80px;
}

#course.abroad.english .intro_box:after {
  content: "English Course";
}

#course.abroad .course_btn a {
  border-color: #00a78b;
  color: #00a78b;
}

#course.abroad .course_btn a:hover {
  background: #00a78b;
  color: #fff;
}

#course.abroad .course_btn a:after {
  border-color: #00a78b;
}

#course.abroad .course_btn a:hover:after {
  border-color: #fff;
}

#course .movie_box.mg0 {
  margin-top: 0;
}


/* #report_sec */
/* --------------------------------------------------- */
.report_more span {
  color: #00a78b;
  border-color: #00a78b;
}

.report_more span:after {
  border-color: #00a78b;
}


/* slider */
/* --------------------------------------------------- */
#course.abroad .bx-wrapper .bx-pager.bx-default-pager a:hover,
#course.abroad .bx-wrapper .bx-pager.bx-default-pager a.active,
#course.abroad .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #00a78b;
}

#course.abroad .bx-next {
  background: #00a78b;
}

#course.abroad .bx-prev {
  background: #00a78b;
}

#course.abroad #job_sec {
  background: #E5F6F3;
}

.h4_02 span {
  color: #00a78b;
}


/* #flow_sec */
/* --------------------------------------------------- */
#course .flow_wrap {
  position: relative;
}

#course .line {
  position: absolute;
  width: 15px;
  height: 98.1%;
  top: 0;
  left: 33px;
  background-color: #d4f2ed;
  z-index: -1;
}

#course .flow_box {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 40px;
  border-bottom: dotted 1px #a0a0a0;
  margin-bottom: 40px;
}

#course .flow_box.last {
  margin-bottom: 10px;
}

#course .flow_l {
  width: 80px;
}

#course .flow_l p {
  width: 100%;
  text-align: center;
  color: #fff;
  z-index: 99;
  font-size: 18px;
  background-color: #00a78b;
  margin-bottom: 10px;
}

#course .flow_r {
  width: calc(100% - 80px);
  padding-left: 2%;
  box-sizing: border-box;
}

#course .flow_tit {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.8;
}

#course .flow_tit span {
  color: #00a78b;
  margin-right: 5px;
}

#course .flow_li {
  margin-bottom: 20px;
  line-height: 1.8;
}

#course .flow_li li {
  text-indent: -1em;
  margin-left: 1em;
}

#course .flow_box02 {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
  justify-content: space-between;
}

#course .flow_img {
  width: 30.5%;
}

#course .flow_img img {
  max-width: 100%;
}

#course .caption {
  font-size: 16px;
  color: #00a78b;
  margin-top: 5px;
  font-weight: bold;
  letter-spacing: 1px;
}

#course .cap_text.cap_mb {
  margin-bottom: 20px;
}

#course .flow_l .flow_none {
  background: transparent;
}

/* #job_sec */
/* --------------------------------------------------- */
#course.abroad #job_sec {
  background: url(../../course2027/english/img/course_bg.jpg) repeat;
  overflow: hidden;
}

#course.abroad .job_wrap {
  width: calc(100% - 287px);
}

#course.abroad .h3_wrap {
  border-color: #00a78b;
}

#course.abroad .h3_l {
  color: #00a78b;
}

#course.abroad .job_name span {
  color: #00a78b;
}

#course.abroad #section01_2 {
  overflow: hidden;
}

/* #license_sec */
/* --------------------------------------------------- */
#course.abroad .license_ul span {
  color: #00a78b;
}

/* #point_sec */
/* --------------------------------------------------- */

#course.abroad .img_flow {
  margin-bottom: 30px;
}

#course.abroad .img_flow img {
  width: 100%;

}

#course.abroad .img_flow.flow02 {
  width: 70%;
  margin: 0 auto 80px;
}

#course.abroad .point02_tit {
  color: #00a78b;
}

#course.abroad .point02_text02 {
  line-height: 2;
  color: #00a78b;
}

#course.english .course_btn_wrap {
  display: flex;
  justify-content: space-between;
}

#course.english .course_btn_wrap .course_btn {
  width: 48.5%;
  margin: 0;
}

#course.english .point02_box_wrap {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

#course.english .point02_box_wrap .point02_box {
  display: block;
  width: 31%;
  margin-right: 3.5%;
  position: relative;
  margin-bottom: 30px;
}

#course.english .point02_box_wrap .point02_box:last-of-type {
  margin-right: 0;
}

#course.english .point02_box_wrap .point02_box .point02_box_l {
  width: 100%;
  padding: 0;
}

#course.english .point02_box_wrap .point02_box .point02_box_r {
  width: 100%;
}

#course.english .point02_box_wrap .point02_tit {
  font-size: 18px;
  margin: 15px 0 10px;
}

#course.english .point02_box_wrap .point02 {
  font-size: 24px;
  color: #ffff00;
  text-shadow: 1px 1px 0 #00A68C, -1px 1px 0 #00A68C, 1px -1px 0 #00A68C, -1px -1px 0 #00A68C;
  position: absolute;
}

#course.english .point02_box_wrap .point02 span {
  font-size: 30px;
}

#course.english .point_plus .sec_wrap {
  padding: 0;
}

#course.english .point_plus h2 {
  text-align: center;
  color: #00a78b;
  font-size: 38px;
  line-height: 1.3;
  margin-bottom: 50px;
}

#course.english .point_plus h2 span {
  font-size: 24px;
}

#course.english .point_plus .point02_box_wrap .point02_box {
  width: 48.5%;
  margin-right: 3%;
  margin-bottom: 40px;
}

#course.english .point_plus .point02_box_wrap .point02_box:last-of-type {
  margin-right: 0;
}

#course.english .point_plus .course_btn_wrap {
  margin-bottom: 60px;
}

#course.english .point_flex {
  margin-bottom: 40px;
}

#course.english .point_flex.first {
  margin-bottom: 50px;
}

.topic_title01 {
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  margin: 20px 0 40px;

}

.topic_tit_wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
}

.topic_tit {
  color: #00a78b;
  font-size: 22px;
  margin: 0 0 10px 0;
  line-height: 1.3;
}

.topic_tit_wrap .topic_tit {
  margin: 0;
}

.topic_tit span {
  font-size: 15px;
}

.topic_picup {
  /* width: 260px; */
  margin: 0 0 0 20px;
  padding: 5px 10px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
  color: #FFF;
  background: #DE1212;
  border-radius: 10px;
}

.topic_picup span {
  font-size: 12px;
  /* display: block; */
}

.internship-area {
  margin-top: 40px;
  padding: 30px 40px;
  background: #E5F6F3;
  border-radius: 10px;
}

.internship-area_ttl {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  color: #00A78B;
  letter-spacing: -0.025em;
  line-height: 1.66;
}

.internship-area_country {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 11px 11px;

  li {
    display: flex;
    align-items: center;
    gap: 0 13px;
  }
}

.internship-area_country-icon {}

.internship-area_country-name {}

.internship-area_country-text {
  margin-top: 20px;
  font-size: 13px;
  line-height: 2;
  letter-spacing: -0.025em;
}



#course.english .support_h4 {
  width: 100%;
  color: #00a78b;
}

#course.english .support_h4::before {
  border-bottom: dotted 1px #00a78b;
}

.topic_school {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px 0;
}

.topic_school .box {
  width: 48.7%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.topic_school .box .box_pic {
  width: 40%;
  margin-right: 4.5%;
}

.topic_school .box .box_pic img {
  width: 100%;
  height: auto;
}

.topic_school .box .box_text {
  width: 55.5%;
  font-size: 13px;
  line-height: 2;
}

.topic_school .box .box_text--deco {
  padding: 14px 11px 14px 15px;
  font-weight: 500;
  color: #00A78B;
  background: #FFF;
  border: 2px solid #00A78B;
  border-radius: 10px;
  position: relative;
  box-sizing: border-box;

  &::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -24px;
    margin-top: -12px;
    border: 12px solid transparent;
    border-right: 12px solid #FFF;
    z-index: 2;
  }

  &::after {
    content: "";
    position: absolute;
    top: 50%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #00A78B;
    z-index: 1;
  }
}

.abroad .topic_school .box .box_text--deco {
  color: #FF9300;
  border-color: #FF9300;
  font-weight: 700;

  &::after {
    border-right: 15px solid #FF9300;
  }
}

#course.abroad .topic_school .box .box_text--deco {
  color: #00A78B;
  border-color: #00A78B;
  font-weight: 700;

  &::after {
    border-right: 15px solid #00A78B;
  }
}

.topic_school .box .box_text .tit {
  font-size: 18px;
  color: #00a78b;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 10px;
}

.topic_school .box .box_text .tit span {
  font-size: 15px;

}

.choose_course02 .point02_box_wrap {
  margin-bottom: 30px;
}

.choose_course02 .choose_title01 {
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;

}

.choose_course02 .choose_list01 dt {
  font-weight: 700;
  font-size: 18px;
  color: #00a78b;

}

.choose_course02 .choose_list01 dd {
  line-height: 2;
  margin-bottom: 20px;

}

.plus_icon {
  background: #00a78b;
}

.choose_course02_tit {
  color: #00a78b;
}

.navi.mt01 {
  margin-top: 60px;
}


/* #life_sec */
/* --------------------------------------------------- */
#course.abroad .life_box {
  width: 32%;
  height: 405px;
  margin: 0 2% 15px 0;
}

#course.abroad .bx_slider03 .life_box:last-child {
  margin-right: 0;
}

#course.abroad .life_box .img {
  text-align: center;
}

/* #fresh_sec */
/* --------------------------------------------------- */
.abroad .interview_tit,
.abroad .class_name {
  color: #00a78b;
}

.abroad .rec_class,
.abroad .teacher_voice {
  border: solid 3px #00a78b;
  box-shadow: 5px 5px #00a78b;
}

.teacher_tit {
  color: #00a78b;
}

.abroad .interview_box02 {
  margin-bottom: 50px;
}

.abroad .interview_box02_tit {
  background: #00a78b;
}

.abroad .interview_box02_tit::after {
  border-color: transparent transparent #006a58 transparent;
}

#point .bx-prev,
#point .bx-next {
  background: #00a78b;

}

#fresh_sec .h3 {
  margin-bottom: 20px;
  padding-bottom: 22px;
}

.overflow {
  margin-bottom: 10px;
}

.overflow.mb {
  margin-bottom: 35px;
}

.curriculum_table01 {
  margin: 0;
  width: 100%;
  border: solid 1px #bebebe;
}

.curriculum_table01 th {
  width: calc(100% / 6);
  background-color: #e9e9e9;
  border-bottom: solid 1px #bebebe;
  border-right: solid 1px #bebebe;
  padding: 5px 0;
  vertical-align: middle;

}

.curriculum_table01 th:last-child {
  border-right: 0;
}

.curriculum_table01 .color01 {
  text-align: left;
  padding: 10px 2%;
}

.curriculum_table01 td {
  line-height: 1.4;
  padding: 5px;
  letter-spacing: 0px;
  border-bottom: solid 1px #bebebe;
  border-right: solid 1px #bebebe;
  text-align: center;
  padding: 3px 0;
  vertical-align: middle;

}

.attention {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 12px;
  line-height: 1.8;
}

.curriculum_table01 td.color03 {
  background: #CCEDE7;
}

/* #proficiency_sec */
/* --------------------------------------------------- */
#course.abroad .toeic_before01,
#course.abroad .toeic_arrow,
#course.abroad .toeic_after01,
#course.abroad .toeic_up {
  color: #00a78b;
}

#course.abroad .toeic_up {
  border-color: #00a78b;
}

#course.abroad .toeic_up.toeic_up02 {
  width: 90px;
  height: 90px;
}

#course.abroad .toeic_tit {
  color: #00a78b;
}


#course.english .toeic_box_wrap .toeic_box {
  display: none;
  margin-top: 60px;
}

#course.english .toeic_box_wrap .more_view {
  display: block;
  width: 40%;
  border: solid 2px #00a78b;
  padding: 10px;
  cursor: pointer;
  color: #00a78b;
  font-weight: bold;
  margin: 40px auto 0;
  text-align: center;
  position: relative;
}

#course.english .toeic_box_wrap .more_view:after {
  content: "+";
  position: absolute;
  top: 6px;
  right: 14px;
  color: #00a78b;
  font-size: 28px;
  line-height: 1;
}

#course.english .toeic_box_wrap .more_view.active:after {
  content: "-";
}

.toeic_more {
  color: #00a78b;

}

.toeic_more span {
  border-color: #00a78b;
}


/* #prospective_sec */
/* --------------------------------------------------- */
#course.abroad .interview_company span {
  background: linear-gradient(transparent 60%, #ccede8 0%);
}

#course.abroad .interview02_tit {
  color: #00a78b;
}

#course.abroad .employment_box02_ul .employment_box02_tit {
  color: #00a78b;
}

#course.abroad .employment_box02_ul li:before {
  background: #00a78b;
}

#course.abroad .other_link04 {
  margin: 30px 0;
}

#course.abroad .other_link04.global {
  margin-top: 60px;
}

#course .other_link04.global:before {
  content: "Global english course";
  color: #6fd7c6;
}

#course.abroad .other_link04.global .other_link_l {
  background-color: #00a78b;
}

#course.abroad .other_link04 .other_link_ll {
  width: 27%;
  margin-right: 20px;
}

.prospective_accordion {
  border-color: #00a78b;
  box-shadow: 5px 5px #00a78b;
}

.prospective_accordion .trigger p {
  border-color: #00a78b;
  color: #00a78b;
}

.prospective_accordion .trigger p::before,
.prospective_accordion .trigger p::after {
  background: #00a78b;
}



/* 内定者TOEIC */
.english .prospective_accordion .student_wrap .inner_r {
  .interview_toeic_before01 {
    color: #03A78B;
  }

  .interview_toeic_arrow svg path {
    stroke: #03A78B;
  }

  .interview_toeic_after {
    color: #03A78B;
  }

  .interview_toeic_up {
    color: #03A78B;
    border-color: #03A78B;
  }

  .interview_qualification span {
    color: #03A78B;
  }
}

.employment_tit02 span {
  text-shadow: 2px 2px 0 #00a78b;
}

#course .employment_box {
  align-items: center;
  margin: 0px 0 50px;

  padding-right: 87px;
}

#course .employment_tit {
  background: url(../../course2027/english/img/wavy.png) no-repeat bottom left / 110%;
  margin-top: 30px;
}

#course.english .employment_tit02 {
  position: relative;
}

#course.english .employment_box.mb .employment_tit02 {
  line-height: 1.5;
}

#course.english .employment_tit02_batch {
  width: 87px;
  height: 87px;
  margin: 0;
  font-size: 0;
  letter-spacing: 0;
  display: block;
  position: absolute;
  right: -95px;
  top: 10px;
}

#course.english .employment_tit02_batch02 {
  width: 87px;
  height: 87px;
  margin: 0;
  font-size: 0;
  letter-spacing: 0;
  display: block;
  position: absolute;
  right: -95px;
  top: 40px;
}

#course.english .employment_tit02_batch img,
#course.english .employment_tit02_batch02 img {
  max-width: 100%;
  height: auto;
}


/* #graduate_sec */
/* --------------------------------------------------- */
#course.abroad #graduate_sec {
  background: #E5F6F3;
  overflow: hidden;
}

#course.abroad .interviewee03_2.mt {
  margin-top: 10px;
}

#course.abroad .interview03_box_l {
  background: #00a78b;
}

#course.abroad .interview03_tit {
  color: #00a78b;
}

/* #course.abroad .interviewee03_3 a:hover {
  color: #00a78b;
} */
#course.abroad .interview03_box_r::-webkit-scrollbar-thumb {
  background-color: rgba(0, 167, 139, 1);
}

#course.abroad .interview03_box_l02.img_n {
  justify-content: flex-start;
}

#course.abroad .interview03_box_l02.img_n .interview03_box_l_r {
  padding-left: 0;
}

/* #news_sec */
/* --------------------------------------------------- */
#course.abroad #news_sec {
  background-color: #77d1c2;
}

/* #insta_sec */
/* --------------------------------------------------- */
/* #course.abroad #insta_sec {
  background: url("../../course/abroad_lang/img/job_bk02.jpg");
} */

/* #movie_sec */
/* --------------------------------------------------- */
#course.abroad #movie_sec {
  background: url(../../course2027/english/img/course_bg02.jpg) repeat;
}

/* #oc_sec */
/* --------------------------------------------------- */
#course.abroad #oc_sec {
  background: url(../../course2027/english/img/course_bg.jpg) repeat;
  overflow: hidden;
}

#course.abroad .oc_slider .oc_date span {
  color: #00a78b;
}

#course.abroad .navi a:hover {
  opacity: 0.7;
}

#course.abroad .navi img {
  width: 100%;
}

/* カリキュラム */
/* --------------------------------------------------- */
#curriculum.abroad .h1_wrap {
  background: repeating-linear-gradient(90deg,
      #fff,
      #fff 3px,
      #e5f6f3 5px,
      #e5f6f3 8px);
  border-top: solid 3px #00a78b;
  border-bottom: solid 3px #00a78b;
}

#curriculum.abroad .h1_wrap .h1_inner .h1_sub01,
#curriculum.abroad .h1_wrap .h1_inner .h1_sub02 {
  color: #00a78b;
}

#curriculum.abroad .h3 {
  border-bottom: solid 1px #00a78b;
  color: #00a78b;
}

#curriculum.abroad .h4 .l_line {
  border-left: solid 5px #00a78b;
}

.curriculum_table01 .color01,
.curriculum_table02 .color01 {
  background: #ccede8;
}

.curriculum_table02 .th04 {
  color: #00a78b;
}

#curriculum.abroad #page_top {
  background: #00a78b;
}

#curriculum.abroad .curriculum_table01 .red {
  color: #d81c24;
}

/* ポイント */
/* --------------------------------------------------- */
#point .h2 {
  color: #00a78b;
}

#point #page_top {
  background: #00a78b;
}

#point.abroad .h1_wrap {
  background-color: #e5f6f3;
  background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
  background-size: 8px 8px;
  /* background: repeating-linear-gradient(90deg,#fff,#fff 3px,#ccede8 5px,#ccede8 8px); */
  border-top: solid 3px #00a78b;
  border-bottom: solid 3px #00a78b;
}

#point.abroad .h1_wrap .h1_inner .h1_sub01,
#point.abroad .h1_wrap .h1_inner .h1_sub02 {
  color: #00a78b;
}

#point.abroad .h2_wrap {
  background: repeating-linear-gradient(90deg, #fff, #fff 3px, #e5f6f3 5px, #e5f6f3 8px);
  border-color: #00a78b;
  color: #00a78b;
}

.more_link a {
  color: #00a78b;
}

.abroad .point_h3 {
  color: #00a78b;
  border-color: #00a78b;
}

.abroad .point_h3-02 {
  font-weight: bold;
  font-size: 26px;
  border-bottom: solid 1px #00a78b;
  padding-bottom: 15px;
  margin: -50px 0 30px;
  letter-spacing: 2px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  color: #00a78b;
  position: relative;
}

.point_h3-box01 span {
  display: block;
}

.point_h3-box01_01 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.05em;
}

.point_h3-box01_02 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.05em;
}

.point_h3-box02 {
  width: 260px;
  margin-right: 20px;
  padding: 13px 0;
  color: #FFF;
  background: #DE1212;
  border-radius: 10px;
}

.point_h3-box02 span {
  display: block;
  text-align: center;
}

.point_h3-box02_01 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
}

.point_h3-box02_02 {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.1em;
}

.point_h3-flex {
  display: flex;
  align-items: flex-end;
}

.point_h3-box03 {}

.abroad .point_color {
  color: #00a78b;
}

.abroad .point_color02 {
  color: #00a78b;
}

.abroad .skill_tit {
  color: #00a78b;
}

.abroad .skill_tit02 {
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 700;
}

.abroad .point_h4 span {
  border-color: #00a78b;
}

.abroad .point_h4-02 span {
  border-color: #00a78b;
  color: #000;
}

.abroad .point_li03 li:before {
  background: #00a78b;
}

.abroad .sp_more {
  border-color: #00a78b;
  color: #00a78b;
}

.abroad .bg_color {
  background: #e5f6f3;
}

.abroad .h2_01 {
  text-align: center;
  color: #00a78b;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 50px;
}

.abroad .h2_01 span {
  font-size: 24px;
}

.topics_wrap {
  border-color: #00a78b;
  box-shadow: 5px 5px #00a78b;
}

.topics_wrap .skill_text {
  margin: 0;
  line-height: 2
}

.topics_wrap_tit {
  background: #00a78b;
}

.topics_wrap_tit::after {
  border-color: transparent transparent #004e41 transparent;
}

#point.abroad .navi {
  position: relative;
  margin: 120px 0 65px;
}

#point.abroad .navi .comment {
  position: absolute;
  top: -75px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 620px;
  z-index: 1;
}

#point.abroad .navi a:hover img {
  opacity: 0.7;
}

#point.abroad .point_plus {
  background: #FFFBD3;
  padding: 60px 0 70px;
  position: relative;
}

#point.abroad .point_plus::before {
  content: "";
  display: block;
  width: 70px;
  height: 70px;
  background: url(/course2027/english/img/icon_point_plus.png) no-repeat center center / 70px auto;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  top: -35px;
}

#point.abroad .point_plus .sec_wrap {
  padding: 0;
}

#point.abroad .point_plus .h2_01 {
  text-align: center;
  color: #00a78b;
  font-size: 38px;
  line-height: 1.3;
  margin-bottom: 30px;
  background-image: none;
  background-color: transparent;
}

#point.abroad .point_plus .h2_01 span {
  font-size: 24px;
}

#point.abroad .point_plus .text_style01 span {
  background: #FFFBD3;
}

.point03_02 img {
  max-width: 100%;
  width: auto;
  margin: 0 auto;
}

.flow_tit02 span {
  color: #00a78b;
}

.interview_tit {
  color: #00a78b;
}

#point #fresh_sec {
  padding-top: 0;
}




#point.abroad .bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #00A78B !important;
}



/* 学びのポイント */
/* --------------------------------------------------- */
.cs-voice_sec01-r_ttl {
  color: #00a78b;
}



/* 韓国語在学生の声 */
.cs-voice.english {
  .cs-voice_sec01-l_img-grade{
    color: #00A78B;
    border-color: #00A78B;
  }
}


/* ECC国際外語なら英語力がのびる! */
/* --------------------------------------------------- */
.toeic_box02 {
  .toeic_after02 {
    color: #00a78b;
  }
}


.cs-voice_voice {
  border: 3px solid #00A78B;
}


/*----------------------------------------------------------*/
/* tablet用のCSS */
/*----------------------------------------------------------*/
@media screen and (max-width: 959px) {

  /* tablet */
  .abroad .point_h3-02 {
    margin-top: 0;
  }



  /* -------------------tablet END------------------------- */
}

/*----------------------------------------------------------*/
/* 微調整3 */
/*----------------------------------------------------------*/
@media screen and (max-width: 1345px) {
  #course.abroad .intro_box:after {
    right: 0;
  }

  /* -------------------微調整3 END------------------------- */
}

/*----------------------------------------------------------*/
/* 微調整4 */
/*----------------------------------------------------------*/
@media screen and (min-width: 560px) and (max-width: 1024px) {
  #course.abroad.english .h1_box_r {
    background-position: center;
  }

  #course.abroad.english .intro_box {
    padding-bottom: 40px;
  }

  #course.abroad .intro_box:before {
    bottom: 70px;
  }

  #course.abroad.english .intro_box:after {
    bottom: 30px;
  }

  #course.abroad #improved_sec .toeic_after {
    width: auto;
    padding-right: 20px;
  }

  #course.abroad.english .toeic_box02 .toeic_score {
    width: 100%;
  }

  /* #course.abroad .toeic_img {
    width: 20%;
  } */
  /* #course.abroad.english .toeic_img {
    width: 47.5%;
  } */
  #course.abroad .toeic_student .text_wrap .inner01 {
    width: 76%;
    float: right;
  }

  .point_h3-box02 {
    max-width: 260px !important;
  }

  /* -------------------微調整4 END------------------------- */
}

/*----------------------------------------------------------*/
/* SP用のCSS */
/*----------------------------------------------------------*/
@media screen and (max-width: 559px) {

  /* intro_box */
  /*----------------------------------------------------------*/
  /* #course.abroad.english .h1_box_r {
    background: url(../../course/english/img/mv.jpg) center left / cover;
  } */
  /* #course.abroad .h1_sub01 {
    font-size: 20px;
  } */
  #course.abroad .h1_02 {
    margin-top: 0;
  }

  #course.abroad .h1.second {
    margin-top: 10px;
  }

  #course.abroad .h2_wrap {
    background-color: #e5f6f3;
    background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
    background-size: 8px 8px;
    color: #00a78b;
  }

  #course.english .intro_box {
    margin: 0;
    padding: 20px 20px 35px;
  }

  #course.abroad .intro_box .img01 {
    margin-top: 30px;
  }

  #course.abroad .intro_box .img01 img {
    width: 100%;
    height: auto;
  }

  #course.abroad .intro_box:after {
    right: 10px;
    font-size: 60px;
    bottom: -15px;
  }

  #course.abroad .intro_box:before {
    content: none;
  }

  #course.abroad .intro_tit02 {
    font-size: 18px;
    margin-top: 10px;
  }

  #course.abroad .intro_img_flex {
    display: block;
    max-width: inherit;
    margin: 0 0 50px;
    padding: 0 20px;
    box-sizing: border-box;

    a {
      transition: 0s;

      &:hover {
        opacity: 1;
      }
    }
  }

  #course.abroad .intro_img_flex p {
    width: 100%;
  }

  #course.abroad .intro_img_flex p:first-child {
    margin-bottom: 15px;
  }



  #course.abroad .intro_box .course_btn {
    margin-top: 20px;
  }

  #course .movie_box.mg0 {
    margin: 0;
  }

  #course.english .movie_box.box01 {
    margin: 0 0 40px;
  }


  /* #point_sec */
  /* --------------------------------------------------- */

  #course.abroad .img_flow.flow02 {
    width: 100%;
    margin-bottom: 40px;
  }

  #course.english .h3 span {
    font-size: 14px;
  }

  #course.english .course_btn_wrap {
    display: block;
  }

  #course.english .course_btn_wrap .course_btn {
    width: 80%;
    margin: 0 auto;
  }

  #course.english .course_btn_wrap .course_btn:first-of-type {
    margin: 0 auto 15px;
  }

  #course.english .point02_box_wrap {
    display: block;
  }

  #course.english .point02_box_wrap .point02_box {
    display: block;
    width: 100%;
    margin-right: 0;
    position: relative;
    margin-bottom: 35px;
  }

  #course.english .point02_box_wrap .point02_box .point02_box_l {
    width: 100%;
    padding: 0;
  }

  #course.english .point02_box_wrap .point02_box .point02_box_r {
    width: 100%;
  }

  #course.english .point02_box_wrap .point02_tit {
    font-size: 18px;
    margin: 0 0 13px;
  }

  /* #course.english .point02_box_wrap .point02 {
    font-size: 20px;
    position: static;
    left: inherit;
    top: inherit;
    margin: 10px 0 5px;
  } */
  #course.english .point02_box_wrap .point02 span {
    font-size: 26px;
  }

  #course.english .point_plus {
    padding: 30px 20px 35px;
    position: relative;
  }

  #course.english .point_plus::before {
    content: "";
    display: block;
    width: 36px;
    height: 36px;
    background: url(/course2027/english/img/icon_point_plus.png) no-repeat center center / 36px auto;
    position: absolute;
    left: 50%;
    margin-left: -18px;
    top: -17px;
  }

  #course.english .point_plus .sec_wrap {
    padding: 0;
  }

  #course.english .point_plus h2 {
    font-size: 20px;
    margin-bottom: 25px;
  }

  #course.english .point_plus h2 span {
    font-size: 16px;
  }

  #course.english .point_plus .point02_box_wrap .point02_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 35px;
  }

  #course.english .point_plus .point02_box_wrap .point02_box:last-of-type {
    margin-right: 0;
    margin-bottom: 20px;
  }

  #course.english .point_plus .course_btn_wrap {
    margin-bottom: 30px;
  }

  #course.english .point_flex {
    margin-bottom: 30px;
  }

  #course.english .point_flex.first {
    margin-bottom: 20px;
  }

  .topic_title01 {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin: 10px 0 20px;
    letter-spacing: -0.02em;


  }

  .topic_tit_wrap {
    display: block;
    margin-bottom: 10px;
  }

  .topic_tit {
    color: #00a78b;
    font-size: 18px;
    margin: 0 0 10px 0;
    line-height: 1.3;
    letter-spacing: -0.01em;
  }

  .topic_tit_wrap .topic_tit {
    margin: 0;
  }

  .topic_tit span {
    font-size: 13px;
  }

  .topic_picup {
    /* width: 100%; */
    margin: 10px 0;
    padding: 5px 10px;
    font-size: 13px;
    /* line-height: 1.7; */
  }

  .topic_picup span {
    font-size: 11px;
  }


  .internship-area {
    margin-top: 20px;
    padding: 15px;
  }

  .internship-area_ttl {
    font-size: 16px;
    text-align: left;
  }

  .internship-area_country {
    margin-top: 10px;
    grid-template-columns: repeat(2, 1fr);
    gap: 11px 11px;

    li {
      gap: 0 10px;
      align-items: flex-start;
    }
  }

  .internship-area_country-icon {
    line-height: 23px;
  }

  .internship-area_country-name {}

  .internship-area_country-text {
    margin-top: 10px;
    font-size: 12px;
  }

  .topic_school {
    display: block;
  }

  .topic_school .box {
    width: 100%;
    margin-bottom: 20px;
    display: block;
  }

  .topic_school .box.first {
    margin-bottom: 20px;
  }

  .topic_school .box .box_pic {
    width: 100%;
    margin-right: 0;
    margin-bottom: 5px;
  }

  .topic_school .box .box_text {
    width: 100%;
    font-size: 12px;
    line-height: 2;
  }

  .topic_school .box .box_text--deco {
    margin-top: 20px;
    padding: 15px;

    &::before {
      content: "";
      position: absolute;
      top: -12px;
      left: 50%;
      margin-left: -15px;
      border: 12px solid transparent;
      border-bottom: 12px solid #FFF;
      z-index: 2;
    }

    &::after {
      content: "";
      position: absolute;
      top: -15px;
      left: 50%;
      margin-left: -18px;
      border: 15px solid transparent;
      border-bottom: 15px solid #00A78B;
      z-index: 1;
    }
  }

  .abroad .topic_school .box .box_text--deco {
    &::after {
      border: 15px solid transparent;
      border-bottom: 15px solid #FF9300;
    }
  }

  #course.abroad .topic_school .box .box_text--deco {
    &::after {
      border: 15px solid transparent;
      border-bottom: 15px solid #00A78B;
    }
  }

  .topic_school .box .box_text .tit {
    font-size: 15px;
    margin-bottom: 5px;
  }

  .topic_school .box .box_text .tit span {
    font-size: 13px;

  }

  .choose_course02 .choose_title01 {
    font-size: 18px;
    margin-bottom: 15px;

  }

  .choose_course02 .choose_list01 dt {
    font-weight: 700;
    font-size: 15px;
    color: #00a78b;

  }

  .choose_course02 .choose_list01 dd {
    line-height: 2;
    margin-bottom: 10px;
  }

  .choose_course02 .choose_list01 dd:last-child {
    margin-bottom: 0;
  }



  .navi.mt01 {
    margin-top: 30px;
  }

  /* #fresh_sec */
  /* --------------------------------------------------- */

  .overflow {
    overflow-x: scroll;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .overflow.mb {
    margin-bottom: 35px;
  }

  .curriculum_table01 {
    width: 250%;
    line-height: 1.4;
  }

  .curriculum_table01 th {
    width: calc(100% / 6);
    background-color: #e9e9e9;
    border-bottom: solid 1px #bebebe;
    border-right: solid 1px #bebebe;
    padding: 5px 0;
    vertical-align: middle;

  }

  .curriculum_table01 th:last-child {
    border-right: 0;
  }

  .curriculum_table01 .color01 {
    text-align: left;
    padding: 10px 2%;
  }

  .curriculum_table01 td {
    line-height: 1.4;
    padding: 5px;
    letter-spacing: 0px;
    border-bottom: solid 1px #bebebe;
    border-right: solid 1px #bebebe;
    text-align: center;
    padding: 3px 0;
    vertical-align: middle;

  }

  .attention {
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    line-height: 1.8;
  }





  /* #job_sec */
  /*----------------------------------------------------------*/
  #course.abroad .job_wrap {
    width: 100%;
  }

  #course.abroad .h3_l {
    border-color: #00a78b;
  }

  /* #flow_sec */
  /*----------------------------------------------------------*/
  #course .flow_wrap {
    padding-bottom: 0;
  }

  #course .flow_box {
    margin-bottom: 20px;
    padding-bottom: 0;
  }

  #course .flow_l {
    width: 60px;
  }

  #course .flow_l p {
    font-size: 15px;
  }

  #course .flow_r {
    width: calc(100% - 60px);
    padding-left: 4%;
  }

  #course .flow_tit {
    font-size: 16px;
  }

  #course .flow_img {
    width: 100%;
    margin-bottom: 20px;
  }

  #course .caption {
    font-size: 15px;
  }

  #course .line {
    height: 98.7%;
    left: 22px;
  }

  #course .cap_text.cap_mb {
    margin-bottom: 0;
  }

  /* #improved_sec */
  /* --------------------------------------------------- */
  #course #improved_sec .interview_box_r {
    margin-top: 10px;
  }

  #course #improved_sec .toeic_score {
    margin: 0 auto 5px;
  }

  #course #improved_sec .toeic_before {
    width: auto;
  }

  #course #improved_sec .toeic_after {
    width: auto;
  }

  #course #improved_sec .toeic_arrow {
    width: auto;
    font-size: 20px;
  }

  /* #life_sec */
  /* --------------------------------------------------- */
  #course.abroad .bx_slider03_wrap {
    padding: 0 15px;
  }

  #course.abroad #life_sec .sec_wrap {
    padding-bottom: 30px;
  }

  #course.abroad #life_sec .bx-viewport {
    overflow: visible !important;
  }

  #course.abroad .life_box {
    width: 100%;
    height: auto;
    min-height: 330px;
    margin-right: 10px;
  }

  #course.abroad .life_tit {
    width: 95%;
    margin: 10px auto 7px;
    padding: 0;
    font-size: 16px;
    line-height: 1.4;
  }

  #course.abroad .life_text {
    width: 95%;
    margin: 0 auto;
    font-size: 13px;
    line-height: 1.7;
  }

  #course.abroad #life_sec .bx-prev {
    top: 50%;
    left: -15px;
    bottom: inherit;
    transform: translateY(-50%);
    margin-top: 0;
  }

  #course.abroad #life_sec .bx-next {
    top: 50%;
    right: -15px;
    bottom: inherit;
    transform: translateY(-50%);
    margin-top: 0;
  }

  #course.abroad #life_sec .bx-wrapper .bx-pager {
    display: none;
  }

  #course.abroad #life_sec .annotation_tx {
    width: 90%;
    margin: 15px auto 0;
  }

  /* #proficiency_sec */
  /* --------------------------------------------------- */
  #course.abroad .toeic_up.toeic_up02 {
    width: 62px;
    height: 62px;
  }

  #course.abroad .toeic_up.toeic_up02 .up {
    font-size: 11px;
  }

  #course.english .toeic_img img {
    max-width: 200px;
    width: 100%;
    height: auto;
  }

  #course.english .toeic_box_wrap .toeic_box {
    display: none;
    margin-top: 20px;
  }

  #course.english .toeic_box_wrap .more_view {
    width: 60%;
    margin: 20px auto 0;
  }

  #course.english .toeic_box_wrap .more_view:after {
    content: "+";
    position: absolute;
    top: 10px;
    right: 14px;
    color: #00a78b;
    font-size: 20px;
  }

  /* #prospective_sec */
  /* --------------------------------------------------- */
  #course.abroad .sp_more {
    border-color: #00a78b;
    color: #00a78b;
  }

  #course.abroad .sp_more:after {
    color: #00a78b;
  }

  #course.abroad .other_link04 {
    margin: 0;
  }

  #course.abroad .other_link04.global {
    margin: 35px 0 20px;
  }

  #course .other_link04:before,
  #course .other_link04.global:before {
    content: none;
  }

  #course.abroad .other_link04 .other_link_ll {
    margin-right: 0;
  }

  #course .other_link04.global .other_link_lr {
    margin-bottom: 10px;
  }

  #course.abroad .other_link04 .link_sub02 {
    padding-top: 0;
    /* padding-left: 10px; */
  }

  #course.abroad .other_link04 .link_tit04 {
    padding-left: 12px;
  }

  #course.abroad .other_link04 .link_sub03 {
    font-size: 10px;
    padding-left: 12px;
  }

  #course .employment_box {
    margin: 0 0 0px;

    padding-right: 0;
  }

  #course .employment_tit {
    background-image: none;
  }

  #course .employment_tit .wavy {
    background: url(../../course2027/english/img/wavy.png) repeat-x bottom center / 100%;
    padding-bottom: 7px;
  }

  #course.english .employment_sp_mb {
    margin-bottom: 20px;
  }

  #course.english .employment_tit02_batch {
    width: 60px;
    height: 60px;
    margin: 0;
    font-size: 0;
    letter-spacing: 0;
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
  }

  #course.english .employment_tit02_batch02 {
    width: 60px;
    height: 60px;
    margin: 0;
    font-size: 0;
    letter-spacing: 0;
    display: block;
    position: absolute;
    right: 10px;
    top: 15px;
  }

  /* #graduate_sec */
  /* --------------------------------------------------- */
  #course.abroad .interviewee03_2.mt {
    margin-top: 0;
  }

  .interview03_box_r::-webkit-scrollbar-thumb {
    background: #00a78b;
  }

  #course.abroad .navi img {
    width: 100%;
  }

  #course.abroad .other_link04.global .other_link_r {
    background-position: left center;
  }

  #point .point_h4.mt_small {
    margin-top: 30px;
  }

  #point.abroad .navi {
    margin: 80px 0 35px;
  }

  #point.abroad .navi .comment {
    top: -65px;
  }

  #point.abroad .point_box.box02 .point_r {
    margin-bottom: 18px;
  }

  #point.abroad .point_box.box02 .point_l:last-child {
    margin: 0;
  }

  #point.abroad .point_box .skill_text02 {
    margin-bottom: 0;
  }


  .abroad .h2_01 {
    font-size: 20px;
    margin-bottom: 25px;
  }

  .abroad .h2_01 span {
    font-size: 16px;
  }

  #point.abroad .point_plus .sec_wrap {
    padding: 0;
  }

  #point.abroad .point_plus h2 {
    font-size: 20px;
    margin-bottom: 25px;
  }

  #point.abroad .point_plus h2 span {
    font-size: 16px;
  }

  #point.abroad .point_plus {
    padding: 30px 20px 35px;
  }

  #point.abroad .point_plus::before {
    width: 36px;
    height: 36px;
    background: url(/course2027/english/img/icon_point_plus.png) no-repeat center center / 36px auto;
    margin-left: -18px;
    top: -17px;
  }

  #point.abroad .point_plus .sec_wrap {
    padding: 0;
  }

  #point.abroad .point_plus .h2_01 {
    font-size: 20px;
    margin-bottom: 25px;
  }

  #point.abroad .point_plus .h2_01 span {
    font-size: 16px;
  }



  .abroad .point_h3-02 {
    font-size: 18px;
    padding-bottom: 10px;
    margin: 0 0 25px;
    display: block;
    position: relative;
  }

  .point_h3-box01_01 {
    font-size: 11px;
  }

  .point_h3-box01_02 {
    font-size: 19px;
  }

  .point_h3-box02 {
    width: 100%;
    max-width: 100%;
    margin-top: 10px;
    margin-right: 0;
    padding: 5px 0;
  }

  .point_h3-box02 span {
    display: block;
    text-align: center;
  }

  .point_h3-box02_01 {
    font-size: 18px;
  }

  .point_h3-box02_02 {
    font-size: 12px;
  }

  .point_h3-flex {
    display: flex;
    align-items: flex-end;
  }

  .point_h3-box03 {
    width: 30%;
    position: absolute;
    top: -34%;
    right: 0;
  }

  .abroad .skill_tit02 {
    font-size: 16px;
    letter-spacing: 0;
  }



  /*----------------------------------------------------------*/
}